.jsnav2 {}
.jsnav3 {}

body {
  background: #ffffff url(body_bg.png) top center repeat-x;
  margin: 0px;
  padding: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #666666;
}

H1 {
  padding: 0px;
  margin: 0px;
}

H2.sectionheader {
  padding: 0px;
  margin: 0px;
}

.pageContainer {
  text-align: center;
}

.siteForsideContainer {
  width: 1000px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}

.siteForsideTop {
  width: 1000px;
  height: 76px;
  float: left;
}

.siteForsideTopLogo {
  width: 235px;
  margin: 22px 0px 0px 0px;
  float: left;
}

#DK_6.siteForsideToplinks, #UK_7.siteForsideToplinks {
  display: block !important;
  padding-top: 5px;
  float: right;
}

.siteForsideToplinks a {
  color: #55657b;
  padding-left: 8px;
}

.siteForsideTopMenu {
  width: 1000px;
  height: 30px;
  float: left;
}

.siteForsideMain {
  width: 1000px;
  margin-top: 10px;
  min-height: 455px;
  float: left;
}

#DK_6.siteForsideFooter, #UK_7.siteForsideFooter {
  display: block !important;
  width: 1000px;
  margin-top: 20px;
  text-align: right;
  float: left;
}

.siteForsideFooter img {
  padding-left:10px;
}




/*--- Navigation 1 -----------------------------------------------------------------*/

.navlist ul { 
  margin: 0px;
  padding: 0px;
}

.navlist li { 
  list-style-type: none;
  padding: 0px;
  float: left;
}

#nav1 li a {
  height: 24px;
  padding: 7px 10px 0px 10px;
  margin: 0px;
  display: block;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
  float: left;
} 

#active1  a {
  background: url(nav1_active_bg.png) top center repeat-x;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
}



/*--- Sidelayouts - Forside DK - 2012 og Forside UK - 2012 -----------------------------------------------------------------*/

.sideForsideContainer {
  width: 1000px;
  float:left;
}

.sideForsideFlash {
  width: 757px;
  height: 271px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  float: left;
}

.sideForsideNyhederContainer {
  width: 231px;
  height: 271px;
  margin-left: 12px;
  padding: 0px;
  background: url(/media/system/forside_nyheder_bg.png) top left no-repeat;
  float:left;
}

.sideForsideNyheder {
  width: 211px;
  height: 230px;
  padding: 0px 0px 0px 20px;
  float:left;
}

.sideForsideNyhederFlere {
  width: 231px;
  text-transform: uppercase;
  padding: 10px 0px 0px 0px;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
  float:left;
}

.sideForsideNyhederFlere a {
  color: #ffffff;
}

.sideForsideNyhedsserviceContainer {
  width: 231px;
  height: 174px;
  background: url(/media/system/forside_nyhedsservice_bg.png) top left no-repeat;
  float: left;
}

.sideForsideNyhedsserviceTilmeld {
  width: 231px;
  height: 43px;
  padding-top: 12px;
  text-align: center;
  float: left;
}

.sideForsideNyhedsserviceTilmeld .section {
  font-size: 14px;
  color: #ffffff; 
}

.sideForsideNyhedsservice {
  width: 231px;
  height: 119px;
  font-size: 11px;
  color: #55657b; 
  float: left;
}

.sideForsideKursContainer {
  width: 231px;
  height: 174px;
  margin-left: 12px;
  background: url(/media/system/forside_kurs_bg.png) top left no-repeat;
  float:left;
}

.sideForsideKursSeneste {
  width: 231px;
  height: 43px;
  padding-top: 12px;
  text-align: center;
  float: left;
}

.sideForsideKursSeneste .section {
  font-size: 14px;
  color: #ffffff; 
}

.sideForsideKurs {
  width: 231px;
  height: 119px;
  float: left;
}

.sideForsideBudskab {
  width: 514px;
  height: 174px;
  margin-left: 12px;
  background: url(/media/system/forside_budskab_bg.png) top left no-repeat;
  float:left;
}





/*--- Afsnitslayout - Forside budskab -----------------------------------------------------------------*/

.forsideBudskabHeader {
  width:230px;
}

.forsideBudskabHeader .sectionheader {
  margin: 0px;
  padding: 0px;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
}

.forsideBudskabText {
  width: 225px;
  margin-top: 25px;
  padding-right: 5px;
  font-size: 11px;
  color: #ffffff;
}

.forsideBudskabText a {
  font-size: 11px;
  color: #ffffff;
  text-decoration: underline;
}

.forsideBudskabText .section {
  font-size: 11px;
  color: #ffffff;
}



/*--- Forside nyheder -----------------------------------------------------------------*/

.forsideNyhedDato {
  width: 186px;
/*  padding-left: 14px; */
  font-size: 10px;
  color: #999999;
}

.forsideNyhedDot {
  display: none !important;
  width: 15px;
  margin-top: 3px;
  float: left;
}

.forsideNyhedHeader {
  width: 185px;
  margin-top: 3px;
  font-size: 12px;
  color: #56667c;
  float: left;
}

.forsideNyhedHeader a {
  font-weight: normal !important;
  font-size: 12px;
  color: #56667c;
}



/*--- Kurser -----------------------------------------------------------------------*/

td#kurs_dk {
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
}

/*
.kursContainer {
  width: 215px;
  height: 108px;
  padding: 24px 8px 0px 8px;
  font-size: 11px;
  font-weight: bold;
  color: #ffffff;
  float: left;
}
*/

.kursRow1 {
  background-color: #8d8677;
  height: 28px;
  float: left;
}

.kursRow2 {
  margin-top: 2px;
  height: 28px;
  background-color: #857c6b;
  float: left;
}

.kursHeader {
  width: 150px;
  height: 23px;
  padding: 5px 0px 0px 5px;
  float: left;
}

.kursValue {
  width: 60px;
  height: 23px;
  padding: 5px 0px 0px 0px;
  float: left;
}

.kursTime {
  margin-top:5px;
  font-size: 11px;
  font-weight: normal;
  color: #cccccc;
  float: left;
}


/*--- Diverse -----------------------------------------------------------------------*/

input, select, textarea {
  font-size: 10px;
  padding: 2px;
}

A {text-decoration: none}


 .sectionheader {
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 12px;
font-weight: bold;
color: #ffffff}

.sectionintro {
font-style: italic}

.section {
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 10px;
color: #666666;
margin-top: 0px;
margin-bottom: 6px}

.sectionlink {
font-family: Verdana, Arial, Helvetica, Sans-serif;
color: #666666}

.inlinelink:hover {
text-decoration: underline}

.tabletext {
font-family: Verdana, Arial, Helvetica, Sans-serif}

.navigation {
font-family: Verdana, Arial, Helvetica, Sans-serif}

